msgid ""
msgstr ""
"Project-Id-Version: Customer Verification pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-01-28 06:15+0000\n"
"PO-Revision-Date: 2025-11-07 10:07+0000\n"
"Last-Translator: Yash\n"
"Language-Team: Hindi\n"
"Language: hi_IN\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.8.2; php-8.3.25\n"
"X-Domain: customer-email-verification-pro"

#: includes/customizer/cev-customizer-options.php:117
#| msgid "Login now"
msgid " Login now"
msgstr "अभी लॉगिन करें"

#: includes/class-wc-customer-email-verification-admin.php:531
#| msgid "1 Hours"
msgid "1 Hour"
msgstr "1 घंटा"

#: includes/class-wc-customer-email-verification-admin.php:528
msgid "10 min"
msgstr "दस मिनट"

#: includes/class-wc-customer-email-verification-admin.php:669
msgid "15 Days"
msgstr "15 दिन"

#: includes/class-wc-customer-email-verification-admin.php:529
msgid "15 min"
msgstr "15 मिनट"

#: includes/class-wc-customer-email-verification-admin.php:532
msgid "24 Hours"
msgstr "चौबीस घंटे"

#: includes/class-wc-customer-email-verification-admin.php:670
msgid "30 Days"
msgstr "तीस दिन"

#: includes/class-wc-customer-email-verification-admin.php:530
msgid "30 min"
msgstr "30 मिनट"

#: includes/class-wc-customer-email-verification-admin.php:521
#| msgid "4-digits"
msgid "4-digit"
msgstr "4-अंक"

#: includes/cev-pro-email-settings.php:735
#: includes/views/verify_checkout_guest_user.php:108
#: includes/views/cev_admin_endpoint_popup_template.php:50
#: includes/views/email_verification_popup.php:69
#: includes/views/cev_login_authentication_popup_template.php:50
#: includes/views/front/preview_cev_popup_page.php:62
#: includes/customizer/preview/verify_checkout_guest_user.php:107
#: includes/customizer/preview/preview_cev_popup_page.php:64
#: includes/customizer/preview/preview_cev_popup_page.php:68
#: includes/customizer/preview/preview_cev_popup_login_auth.php:63
#| msgid "4-digits code"
msgid "4-digit code"
msgstr "4-अंकीय कोड"

#: includes/class-wc-customer-email-verification-admin.php:522
#| msgid "6-digits"
msgid "6-digit"
msgstr "6-अंक"

#: includes/class-wc-customer-email-verification-admin.php:671
msgid "60 Days"
msgstr "60 दिन"

#: includes/class-wc-customer-email-verification-admin.php:533
msgid "72 Hours"
msgstr "72 घंटे"

#. %1$s: Replace with Recipent, %2$s: Replace with verification pin,  %3$s: Replace with verification link
#: includes/cev-pro-email-settings.php:901
#, php-format
#| msgid ""
#| "<p> Please confirm <strong>%s</strong> as your new email address. The "
#| "change will not take effect until you verify this email address.</p><p> "
#| "Your verification code: <strong>%s</strong> </p> <p> Or, verify your "
#| "account by clicking on the verification link: <strong>%s</strong> </p>"
msgid ""
"<p> Please confirm <strong>%1$s</strong> as your new email address. The "
"change will not take effect until you verify this email address.</p><p> Your "
"verification code: <strong>%2$s</strong> </p> <p> Or, verify your account by "
"clicking on the verification link: <strong>%3$s</strong> </p>"
msgstr ""
"<p> कृपया अपने नए ईमेल पते के रूप में <strong>%1$s</strong> की पुष्टि करें। "
"यह परिवर्तन तब तक प्रभावी नहीं होगा जब तक आप इस ईमेल पते को सत्यापित नहीं "
"करते।</p><p> आपका सत्यापन कोड: <strong>%2$s</strong> </p> <p> या, पर क्लिक "
"करके अपना खाता सत्यापित करें सत्यापन लिंक: <strong>%3$s</strong> </p>"

#: includes/cev-pro-login-authentication.php:532
msgid "A new login OTP email is sent."
msgstr "एक नया लॉगिन ओटीपी ईमेल भेजा जाता है।"

#: includes/class-wc-customer-email-verification-admin.php:1150
msgid "Actions"
msgstr "कार्रवाई"

#: includes/customizer/cev-customizer-options.php:891
#: includes/customizer/cev-customizer-options.php:905
#: includes/customizer/cev-customizer-options.php:919
#: includes/customizer/cev-customizer-options.php:933
msgid "Addition Footer Content"
msgstr "अतिरिक्त पाद लेख सामग्री"

#: includes/class-wc-customer-email-verification-admin.php:1273
msgid "Admin"
msgstr "व्यवस्थापक"

#: includes/class-wc-customer-email-verification-admin.php:538
msgid "Allow 1 Attempt"
msgstr "1 प्रयास करने दें"

#: includes/class-wc-customer-email-verification-admin.php:539
#| msgid "Allow 3 Attempt"
msgid "Allow 3 Attempts"
msgstr "3 प्रयास करने दें"

#: includes/customizer/cev-customizer-options.php:117
msgid "Already have an account?"
msgstr "क्या आपके पास पहले से एक खाता मौजूद है?"

#: includes/views/verify_checkout_guest_user.php:71
#: includes/customizer/preview/verify_checkout_guest_user.php:71
msgid "Already have verification code?"
msgstr "पहले से ही सत्यापन कोड है?"

#: includes/cev-pro-signup-verification.php:491
msgid "Already verified."
msgstr "पहले से ही सत्यापित."

#: includes/cev-pro-signup-verification.php:54
msgid ""
"An account with this email address already exists. Please use a different "
"email or log in to your existing account."
msgstr ""
"इस ईमेल पते वाला एक खाता पहले से मौजूद है। कृपया कोई दूसरा ईमेल पता इस्तेमाल "
"करें या अपने मौजूदा खाते में लॉग इन करें।"

#: includes/cev-pro-signup-verification.php:119
msgid "An account with this email already exists."
msgstr "इस ईमेल वाला एक खाता पहले से मौजूद है."

#: customer-email-verification.php:352
msgid "An error occurred while verifying. Please try again."
msgstr "सत्यापन करते समय एक त्रुटि हुई. कृपया पुनः प्रयास करें."

#: includes/customizer/cev-customizer-options.php:470
#: includes/customizer/cev-customizer-options.php:874
msgid "Available Variables"
msgstr "उपलब्ध चर"

#: includes/customizer/cev-customizer-options.php:563
msgid "Background Color"
msgstr "पीछे का रंग"

#: includes/customizer/cev-customizer-options.php:575
msgid "Border Color"
msgstr "सीमा रंग"

#: customer-email-verification.php:346
#: includes/class-wc-customer-email-verification-email-common.php:291
#: includes/class-wc-customer-email-verification-email-common.php:304
#| msgid "Cancle Verification"
msgid "Cancel Verification"
msgstr "सत्यापन रद्द करें"

#: includes/cev-pro-signup-verification.php:204
#: includes/cev-pro-signup-verification.php:245
msgid "CAPTCHA verification failed. Please try again."
msgstr "कैप्चा सत्यापन विफल हुआ. कृपया पुनः प्रयास करें."

#: includes/customizer/cev-customizer-options.php:232
#: includes/customizer/cev-customizer-options.php:537
msgid "Center"
msgstr "केन्द्र"

#: includes/class-wc-customer-email-verification-email-common.php:271
#: includes/class-wc-customer-email-verification-email-common.php:479
msgid "Change Password"
msgstr "पासवर्ड बदलें"

#: includes/customizer/cev-customizer-options.php:333
#: includes/customizer/cev-customizer-options.php:659
msgid "Checkout"
msgstr "चेक आउट"

#: includes/class-wc-customer-email-verification-admin.php:447
#| msgid "Checkout Verification type"
msgid "Checkout Verification Type"
msgstr "चेकआउट सत्यापन प्रकार"

#: includes/class-wc-customer-email-verification-admin.php:557
msgid "Choose if you wish to set expiry time to the OTP / link."
msgstr ""
"यदि आप ओटीपी/लिंक के लिए समाप्ति समय निर्धारित करना चाहते हैं तो चुनें।"

#: includes/customizer/cev-customizer-options.php:227
msgid "Content Align"
msgstr "सामग्री संरेखित करें"

#: includes/customizer/cev-customizer-options.php:532
msgid "Content align"
msgstr "सामग्री संरेखित करें"

#: includes/customizer/cev-customizer-options.php:258
#: includes/customizer/cev-customizer-options.php:548
msgid "Content Padding"
msgstr "सामग्री पैडिंग"

#: includes/customizer/cev-customizer-options.php:243
msgid "Content Width"
msgstr "सामग्री चौड़ाई"

#: includes/customizer/cev-customizer-options.php:517
msgid "Content width"
msgstr "सामग्री की चौड़ाई"

#. Name of the plugin
#: includes/class-wc-customer-email-verification-admin.php:316
#| msgid "Customer Email Verification PRO"
msgid "Customer Email Verification"
msgstr "ग्राहक ईमेल सत्यापन प्रो"

#. Parent menu slug
#: includes/class-wc-customer-email-verification-admin.php:289
msgid "Customer Verification"
msgstr "ग्राहक सत्यापन"

#: includes/class-wc-customer-email-verification-admin.php:1250
#| msgid ""
#| "Customer verification\n"
msgid "Customer verification"
msgstr "ग्राहक सत्यापन"

#: includes/class-wc-customer-email-verification-admin.php:373
#: includes/class-wc-customer-email-verification-admin.php:379
msgid "Customize"
msgstr "अनुकूलित करें"

#: includes/customizer/cev-customizer-options.php:160
msgid "Design"
msgstr "डिज़ाइन"

#: includes/customizer/cev-customizer-options.php:110
#: includes/customizer/cev-customizer-options.php:113
msgid "Didn't receive an email? <strong>{cev_resend_verification}</strong>"
msgstr "ईमेल प्राप्त नहीं हुआ? <strong>{cev_resend_verification}</strong>"

#. %s: search for footer customer resend link
#: includes/views/front/preview_cev_popup_page.php:109
#: includes/customizer/preview/preview_cev_popup_login_auth.php:109
#, php-format
msgid "Didn’t receive an email? <strong>%s</strong>"
msgstr "क्या आपको कोई ईमेल नहीं मिला है? % s"

#: includes/class-wc-customer-email-verification-admin.php:540
msgid "Disable Resend"
msgstr "रेज़ल अक्षम करें"

#: includes/class-wc-customer-email-verification-admin.php:490
msgid "Disable WooCommerce Store API Checkout"
msgstr "WooCommerce स्टोर API चेकआउट अक्षम करें"

#: includes/customizer/cev-customizer-options.php:660
msgid "Edit Account Email"
msgstr "खाता ईमेल संपादित करें"

#: includes/views/verify_checkout_guest_user.php:34
#: includes/customizer/preview/verify_checkout_guest_user.php:35
msgid "Email address"
msgstr "ईमेल पता"

#: customer-email-verification.php:340
msgid "Email address is already verified"
msgstr "ईमेल पता पहले से ही सत्यापित है"

#: customer-email-verification.php:338 includes/cev-pro-email-settings.php:1207
msgid "Email address verified"
msgstr "ईमेल पता सत्यापित"

#: includes/customizer/cev-customizer-options.php:186
#: includes/customizer/cev-customizer-options.php:819
#: includes/customizer/cev-customizer-options.php:822
#: includes/customizer/cev-customizer-options.php:860
#: includes/customizer/cev-customizer-options.php:863
msgid "Email Content"
msgstr "ईमेल सामग्री"

#: includes/customizer/cev-customizer-options.php:697
#: includes/customizer/cev-customizer-options.php:700
#: includes/customizer/cev-customizer-options.php:711
#: includes/customizer/cev-customizer-options.php:714
#: includes/customizer/cev-customizer-options.php:764
#: includes/customizer/cev-customizer-options.php:767
#: includes/customizer/cev-customizer-options.php:805
#: includes/customizer/cev-customizer-options.php:808
#: includes/customizer/cev-customizer-options.php:846
#: includes/customizer/cev-customizer-options.php:849
msgid "Email Heading"
msgstr "ईमेल हेडिंग"

#: includes/cev-pro-signup-verification.php:112
msgid "Email is already verified."
msgstr "ईमेल पहले से ही सत्यापित है."

#: customer-email-verification.php:337
msgid "Email is Invalid"
msgstr "ईमेल अमान्य है"

#: customer-email-verification.php:336
msgid "Email is required for verification"
msgstr "सत्यापन के लिए ईमेल आवश्यक है"

#: includes/cev-pro-signup-verification.php:53
msgid "Email is required."
msgstr "ईमेल की जरूरत है।"

#: includes/cev-pro-signup-verification.php:139
msgid "Email sending failed. Please try again."
msgstr "ईमेल भेजना विफल रहा. कृपया पुनः प्रयास करें."

#: includes/customizer/cev-customizer-options.php:179
msgid "Email Style"
msgstr "ईमेल शैली"

#: includes/customizer/cev-customizer-options.php:672
#: includes/customizer/cev-customizer-options.php:675
#: includes/customizer/cev-customizer-options.php:684
#: includes/customizer/cev-customizer-options.php:687
#: includes/customizer/cev-customizer-options.php:751
#: includes/customizer/cev-customizer-options.php:754
#: includes/customizer/cev-customizer-options.php:792
#: includes/customizer/cev-customizer-options.php:795
#: includes/customizer/cev-customizer-options.php:833
#: includes/customizer/cev-customizer-options.php:836
msgid "Email Subject"
msgstr "ईमेल विषय"

#: includes/customizer/cev-customizer-options.php:653
msgid "Email Type"
msgstr "ईमेल प्रकार"

#. Page title
#: includes/class-wc-customer-email-verification-admin.php:290
#: includes/class-wc-customer-email-verification-admin.php:1147
#| msgid "Email verification"
msgid "Email Verification"
msgstr "ईमेल सत्यापन"

#: customer-email-verification.php:332 includes/cev-pro-email-settings.php:1130
#: includes/cev-pro-email-settings.php:1147
#: includes/class-cev-pro-endpoints.php:108
msgid "Email verification code"
msgstr "ईमेल सत्यापन कोड"

#: includes/cev-pro-email-settings.php:646
msgid "Email Verification Link"
msgstr "ईमेल सत्यापन लिंक"

#: includes/views/admin_options_settings.php:20
msgid "Email verification settings"
msgstr "ईमेल सत्यापन सेटिंग्स"

#: includes/class-wc-customer-email-verification-admin.php:1256
msgid "Email verification status:"
msgstr "ईमेल सत्यापन स्थिति:"

#: includes/class-wc-customer-email-verification-admin.php:590
#| msgid "Email verification success message"
msgid "Email Verification Success Message"
msgstr "ईमेल सत्यापन सफलता संदेश"

#: customer-email-verification.php:353
msgid "Email verified successfully"
msgstr "ईमेल सफलतापूर्वक सत्यापित"

#: includes/class-wc-customer-email-verification-admin.php:436
msgid "Enable Checkout Verification"
msgstr "चेकआउट सत्यापन सक्षम करें"

#: includes/class-wc-customer-email-verification-admin.php:613
msgid "Enable Login Authentication"
msgstr "लॉगिन प्रमाणीकरण सक्षम करें"

#: includes/class-wc-customer-email-verification-admin.php:418
msgid "Enable Signup Verification"
msgstr "साइनअप सत्यापन सक्षम करें"

#: includes/class-wc-customer-email-verification-admin.php:469
msgid "Enable the email verification on the cart page"
msgstr "कार्ट पृष्ठ पर ईमेल सत्यापन सक्षम करें"

#: includes/views/verify_checkout_guest_user.php:113
#: includes/customizer/preview/verify_checkout_guest_user.php:112
msgid "Enter"
msgstr "प्रवेश करना"

#: includes/cev-pro-signup-verification.php:55
msgid "Enter a valid email address."
msgstr "एक मान्य ईमेल पता दर्ज करें।"

#: includes/views/verify_checkout_guest_user.php:70
#: includes/customizer/preview/verify_checkout_guest_user.php:70
msgid "Enter your email address"
msgstr "अपना ईमेल पता दर्ज करें"

#: includes/customizer/cev-customizer-options.php:587
msgid "Font Color"
msgstr "लिपि का रंग"

#: includes/customizer/cev-customizer-options.php:370
#: includes/customizer/cev-customizer-options.php:373
#: includes/customizer/cev-customizer-options.php:410
#: includes/customizer/cev-customizer-options.php:413
#: includes/customizer/cev-customizer-options.php:451
#: includes/customizer/cev-customizer-options.php:454
#: includes/customizer/cev-customizer-options.php:883
msgid "Footer Content"
msgstr "पाद सामग्री"

#: includes/views/admin_options_settings.php:40
msgid "General Settings"
msgstr "सामान्य सेटिंग्स"

#: includes/class-wc-customer-email-verification-admin.php:309
msgid "Go Pro"
msgstr "पेशेवर बनो"

#: includes/customizer/cev-customizer-options.php:309
msgid "Header Font Size"
msgstr "हैडर फ़ॉन्ट आकार"

#: includes/customizer/cev-customizer-options.php:635
msgid "Header font size"
msgstr "हेडर फ़ॉन्ट आकार"

#: includes/customizer/cev-customizer-options.php:281
msgid "Header Image"
msgstr "प्रवेशिका प्रतिमा"

#: includes/customizer/cev-customizer-options.php:607
msgid "Header image"
msgstr "प्रवेशिका प्रतिमा"

#: includes/customizer/cev-customizer-options.php:343
#: includes/customizer/cev-customizer-options.php:346
#: includes/customizer/cev-customizer-options.php:383
#: includes/customizer/cev-customizer-options.php:386
#: includes/customizer/cev-customizer-options.php:423
#: includes/customizer/cev-customizer-options.php:426
msgid "Header Text"
msgstr "शीर्ष लेख पाठ"

#: includes/customizer/cev-customizer-options.php:123
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\t\t\t\n"
"We wanted to make sure it was you. Please check the details below:\n"
"\t\t\t\n"
"<strong>Device:</strong> {login_browser}, {login_device}\n"
"<strong>Date:</strong> {login_time}\n"
"<strong>IP:</strong> {login_ip}\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"नमस्ते {cev_display_name},\n"
"\n"
"आपके {site_title} खाते में {login_browser} से {login_device} पर एक नया लॉगिन "
"हुआ है\n"
"\n"
"हम यह सुनिश्चित करना चाहते थे कि यह आप ही थे। कृपया नीचे दिए गए विवरण देखें:"
"\n"
"\n"
"<strong>डिवाइस:</strong> {login_browser}, {login_device}\n"
"<strong>दिनांक:</strong> {login_time}\n"
"<strong>आईपी:</strong> {login_ip}\n"
"\n"
"यदि आप इस गतिविधि को नहीं पहचानते हैं, तो अपना पासवर्ड तुरंत बदलने के लिए "
"नीचे दिए गए बटन पर क्लिक करें।\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"धन्यवाद"

#: includes/customizer/cev-customizer-options.php:141
msgid ""
"Hi {cev_display_name},\n"
"\n"
"There was a new login to your {site_title} account from {login_browser} on "
"{login_device}\n"
"\n"
"We wanted to make sure it was you. Please verify your account using this OTP:"
" <strong>{login_otp}</strong>\n"
"\n"
"If you don't recognize this activity, click the button below to change your "
"password right away.\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"Thanks"
msgstr ""
"नमस्ते {cev_display_name},\n"
"\n"
"{login_device} पर {login_browser} से आपके {site_title} खाते में एक नया लॉगिन "
"हुआ था\n"
"\n"
"हम यह सुनिश्चित करना चाहते थे कि यह आप ही थे। कृपया इस ओटीपी का उपयोग करके "
"अपना खाता सत्यापित करें: <strong>{login_otp}</strong>\n"
"\n"
"यदि आप इस गतिविधि को नहीं पहचानते हैं, तो तुरंत अपना पासवर्ड बदलने के लिए "
"नीचे दिए गए बटन पर क्लिक करें।\n"
"\n"
"{cev_change_pw_btn}\n"
"\n"
"धन्यवाद"

#. URI of the plugin
msgid "http://woocommerce.com/products/customer-email-verification/"
msgstr "http://woocommerce.com/products/customer-email-verification/"

#. Author URI of the plugin
msgid "https://www.zorem.com"
msgstr "https://www.zorem.com"

#: includes/customizer/cev-customizer-options.php:294
#: includes/customizer/cev-customizer-options.php:620
msgid "Image Width"
msgstr "इमेज की चौड़ाई"

#: includes/class-wc-customer-email-verification-admin.php:410
msgid "Inline"
msgstr "इन - लाइन"

#: includes/cev-pro-signup-verification.php:92
msgid "Invalid email address."
msgstr "अमान्य ईमेल पता।"

#: includes/cev-pro-email-settings.php:745
msgid "Invalid PIN Code"
msgstr "अमान्य पिन कोड"

#: customer-email-verification.php:351
msgid "Invalid response from server"
msgstr "सर्वर से अमान्य प्रतिक्रिया"

#: customer-email-verification.php:348
msgid "Invalid verification code"
msgstr "अवैध सत्यापन संकेत"

#: includes/class-wc-customer-email-verification-admin.php:666
#| msgid "Last login more then"
msgid "Last login more than"
msgstr "अंतिम बार लॉगिन करें"

#: includes/customizer/cev-customizer-options.php:233
#: includes/customizer/cev-customizer-options.php:538
msgid "Left"
msgstr "बाएं"

#: includes/class-wc-customer-email-verification-admin.php:581
msgid "Limit the number of resend attempts."
msgstr "पुनः भेजने के प्रयासों की संख्या सीमित करें."

#: customer-email-verification.php:465 includes/class-cev-pro-endpoints.php:175
#: includes/views/admin_options_settings.php:60
#: includes/customizer/cev-customizer-options.php:332
msgid "Login Authentication"
msgstr "लॉगिन प्रमाणीकरण"

#: includes/class-wc-customer-email-verification-email-common.php:283
msgid "Login Browser"
msgstr "लॉगिन ब्राउज़र"

#: includes/class-wc-customer-email-verification-email-common.php:287
msgid "Login Device"
msgstr "लॉगिन डिवाइस"

#: includes/class-wc-customer-email-verification-admin.php:648
msgid "Login from a new device"
msgstr "एक नए डिवाइस से लॉगिन करें"

#: includes/class-wc-customer-email-verification-admin.php:657
msgid "Login from a new location"
msgstr "नए स्थान से लॉगिन करें"

#: includes/class-wc-customer-email-verification-email-common.php:275
msgid "Login IP"
msgstr "लॉगिन आईपी"

#: includes/views/cev_login_authentication_popup_template.php:77
msgid "Login OTP does not match"
msgstr "लॉगिन ओटीपी मेल नहीं खाता"

#: includes/class-wc-customer-email-verification-email-common.php:279
msgid "Login Time"
msgstr "लॉगिन समय"

#: includes/customizer/cev-customizer-options.php:357
#: includes/customizer/cev-customizer-options.php:360
#: includes/customizer/cev-customizer-options.php:397
#: includes/customizer/cev-customizer-options.php:400
msgid "Message"
msgstr "संदेश"

#: includes/class-wc-customer-email-verification-admin.php:592
msgid "Message shown after successful verification."
msgstr "सफल सत्यापन के बाद दिखाया गया संदेश."

#: customer-email-verification.php:349
msgid "Network error. Please check your connection and try again."
msgstr "नेटवर्क त्रुटि. कृपया अपना कनेक्शन जांचें और पुनः प्रयास करें."

#: includes/class-wc-customer-email-verification-admin.php:527
msgid "Never"
msgstr "कभी नहीँ"

#: includes/customizer/cev-customizer-options.php:662
msgid "New Login Authentication"
msgstr "नया लॉगिन प्रमाणीकरण"

#: includes/customizer/cev-customizer-options.php:661
msgid "New Login OTP"
msgstr "नया लॉगिन ओटीपी"

#: includes/customizer/cev-customizer-options.php:121
#: includes/customizer/cev-customizer-options.php:122
#: includes/customizer/cev-customizer-options.php:139
#: includes/customizer/cev-customizer-options.php:140
msgid "New sign-in from {login_browser} on {login_device}"
msgstr "{login_device} पर {login_browser} से नया साइन-इन"

#: includes/cev-pro-signup-verification.php:70
#: includes/cev-pro-signup-verification.php:83
#: includes/cev-pro-signup-verification.php:154
#: includes/cev-pro-signup-verification.php:476
msgid "Nonce verification failed."
msgstr "नॉन्स सत्यापन विफल हुआ."

#: includes/class-wc-customer-email-verification-admin.php:554
#| msgid "OTP expiration"
msgid "OTP Expiration"
msgstr "ओटीपी समाप्ति"

#: includes/class-wc-customer-email-verification-admin.php:546
#| msgid "OTP length"
msgid "OTP Length"
msgstr "ओटीपी लंबाई"

#: includes/views/cev_signup_popup.php:73
msgid "Otp Send Sucsessfully"
msgstr "ओटीपी सफलतापूर्वक भेजा गया"

#: includes/customizer/cev-customizer-options.php:203
msgid "Overlay Background Color"
msgstr "ओवरले पृष्ठभूमि रंग"

#: includes/cev-pro-signup-verification.php:52
msgid "Password is required."
msgstr "पासवर्ड आवश्यक है."

#: includes/cev-pro-signup-verification.php:167
#: includes/cev-pro-signup-verification.php:212
#: includes/cev-pro-signup-verification.php:251
#: includes/cev-pro-signup-verification.php:255
msgid "Please complete the CAPTCHA."
msgstr "कृपया कैप्चा पूरा करें।"

#: customer-email-verification.php:347
msgid "Please enter the verification code"
msgstr "कृपया सत्यापन कोड दर्ज करें"

#. %s: search WooCommerce plugin link
#: customer-email-verification.php:133
#, php-format
#| msgid ""
#| "Please install and activate %sWooCommerce%s plugin for the Customer Email "
#| "Verification PRO to work."
msgid ""
"Please install and activate %1$sWooCommerce%2$s plugin for the Customer "
"Email Verification PRO to work."
msgstr ""
"काम करने के लिए ग्राहक ईमेल सत्यापन प्रो के लिए कृपया% sWooCommerce% s "
"प्लगइन इंस्टॉल और सक्रिय करें।"

#: includes/customizer/cev-customizer-options.php:78
#: includes/customizer/cev-customizer-options.php:79
#: includes/customizer/cev-customizer-options.php:80
msgid "Please Verify Your Email Address on {site_title}"
msgstr "कृपया अपना ईमेल पता {site_title} पर सत्यापित करें"

#: includes/customizer/cev-customizer-options.php:116
msgid "Please verify your email address to proceed to checkout."
msgstr "चेकआउट के लिए आगे बढ़ने के लिए कृपया अपना ईमेल पता सत्यापित करें।"

#: includes/cev-pro-email-settings.php:563
msgid "Please verify your email address."
msgstr "अपना ईमेल एड्रेस सुनिश्चित करें।"

#: customer-email-verification.php:339
msgid "Please verify your email to enable the Place Order button."
msgstr "कृपया ऑर्डर प्लेस बटन को सक्षम करने के लिए अपना ईमेल सत्यापित करें।"

#: includes/class-wc-customer-email-verification-admin.php:409
msgid "Popup"
msgstr "पॉप अप"

#: includes/customizer/cev-customizer-options.php:173
msgid "Popup Content"
msgstr "पॉपअप सामग्री"

#: includes/customizer/cev-customizer-options.php:273
msgid "Popup Header"
msgstr "पॉपअप हैडर"

#: includes/customizer/cev-customizer-options.php:166
msgid "Popup Style"
msgstr "पॉपअप शैली"

#: includes/customizer/cev-customizer-options.php:326
msgid "Popup Type"
msgstr "पॉपअप प्रकार"

#: includes/customizer/cev-customizer-options.php:331
#: includes/customizer/cev-customizer-options.php:658
msgid "Registration"
msgstr "पंजीकरण"

#: includes/cev-pro-signup-verification.php:499
msgid "Registration and verification successful"
msgstr "पंजीकरण एवं सत्यापन सफल"

#: includes/class-wc-customer-email-verification-admin.php:476
msgid "Require checkout verification only for free orders"
msgstr "केवल निःशुल्क आदेशों के लिए चेकआउट सत्यापन की आवश्यकता है"

#: includes/class-wc-customer-email-verification-admin.php:457
msgid ""
"Require email verification only when Create an account during checkout is "
"selected"
msgstr ""
"ईमेल सत्यापन की आवश्यकता केवल तभी होती है जब चेकआउट के दौरान खाता बनाएँ चुना "
"गया हो"

#: includes/class-wc-customer-email-verification-admin.php:624
msgid "Require OTP verification for unrecognized login"
msgstr "अपरिचित लॉगिन के लिए ओटीपी सत्यापन की आवश्यकता है"

#: includes/class-wc-customer-email-verification-email-common.php:255
#: includes/class-wc-customer-email-verification-email-common.php:379
msgid "Resend Confirmation Email"
msgstr "पुष्टिकरण ईमेल पुन: भेजें"

#: includes/views/verify_checkout_guest_user.php:16
#: includes/customizer/preview/verify_checkout_guest_user.php:16
msgid "resend email"
msgstr "पुन: ईमेल भेजें"

#: includes/class-wc-customer-email-verification-admin.php:579
#| msgid "Resend limit message"
msgid "Resend Limit Message"
msgstr "संदेश सीमित करें"

#: customer-email-verification.php:335 includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:749
#: includes/cev-pro-email-settings.php:1133
#: includes/cev-pro-email-settings.php:1150
#: includes/class-cev-pro-endpoints.php:111
msgid "Resend verification code"
msgstr "सत्यापन कोड पुनः भेजें"

#: includes/class-wc-customer-email-verification-admin.php:1296
#: includes/class-wc-customer-email-verification-admin.php:1692
msgid "Resend verification email"
msgstr "सत्यापन ईमेल पुनः भेजे"

#: includes/views/admin_options_settings.php:75
msgid "Save"
msgstr "बचाना"

#: includes/customizer/cev-customizer-options.php:196
#: includes/customizer/cev-customizer-options.php:510
msgid "Select"
msgstr "चुनते हैं"

#: includes/cev-pro-email-settings.php:121
msgid "Send Verification Code"
msgstr "सत्यापन कोड भेजें"

#: includes/class-wc-customer-email-verification-admin.php:1458
msgid "Send verification email"
msgstr "पुष्टिकरण ई - मेल भेजें"

#: customer-email-verification.php:350
msgid "Server error. Please try again later."
msgstr "सर्वर त्रुटि. कृपया बाद में पुनः प्रयास करें."

#: includes/class-wc-customer-email-verification-admin.php:305
#: includes/class-wc-customer-email-verification-admin.php:363
#: includes/class-wc-customer-email-verification-admin.php:367
msgid "Settings"
msgstr "समायोजन"

#: customer-email-verification.php:464 includes/class-cev-pro-endpoints.php:174
#| msgid "Sign up email Verification"
msgid "Sign up email verification"
msgstr "ईमेल सत्‍यापन साइन अप करें"

#: includes/cev-pro-email-settings.php:654
#: includes/class-wc-customer-email-verification-email-common.php:263
msgid "Site Title"
msgstr "क्षेत्र शीर्षक"

#: includes/class-wc-customer-email-verification-admin.php:1069
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p> verify your account by clicking on "
#| "the button below: {cev_user_verification_link}</p>"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Verify your account by clicking on the "
"button below: {cev_user_verification_link}\t</p>"
msgstr ""
"{site_title} के लिए साइन अप करने के लिए धन्यवाद, आपके खाते को सक्रिय करने के "
"लिए, हमें आपके ईमेल पते को सत्यापित करने की आवश्यकता है।<p> नीचे दिए गए बटन "
"पर क्लिक करके अपना खाता सत्यापित करें: {cev_user_verification_link}</p>"

#: includes/class-wc-customer-email-verification-admin.php:1065
#: includes/customizer/cev-customizer-options.php:81
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p>"
msgstr ""
"{site_title} के लिए साइन अप करने के लिए धन्यवाद, आपके खाते को सक्रिय करने के "
"लिए, हमें आपके ईमेल पते को सत्यापित करने की आवश्यकता है।<p>आपका सत्यापन कोड: "
"<strong>{cev_user_verification_pin}</strong></p>"

#: includes/class-wc-customer-email-verification-admin.php:1067
#| msgid ""
#| "Thank you for signing up for {site_title}, to activate your account, we "
#| "need to verify your email address.<p>Your verification code: <strong>"
#| "{cev_user_verification_pin}</strong></p><p>Or, verify your account "
#| "clicking on the button below:{cev_user_verification_link}"
msgid ""
"Thank you for signing up for {site_title}, to activate your account, we need "
"to verify your email address.<p>Your verification code: <strong>"
"{cev_user_verification_pin}</strong></p><p>Or, verify your account by "
"clicking on the button below: {cev_user_verification_link}</p>"
msgstr ""
"{site_title} के लिए साइन अप करने के लिए धन्यवाद, आपके खाते को सक्रिय करने के "
"लिए, हमें आपके ईमेल पते को सत्यापित करना होगा।<p>आपका सत्यापन कोड: <strong>"
"{cev_user_verification_pin}</strong></p><p>या, नीचे दिए गए बटन पर क्लिक करके "
"अपना खाता सत्यापित करें: {cev_user_verification_link}</p>"

#. Description of the plugin
msgid ""
"The Customer Email Verification helps WooCommerce store owners to reduce "
"registration and orders spam by requiring customers to verify their email "
"address when they register an account or before they can checkout on your "
"store."
msgstr ""
"ग्राहक ईमेल सत्यापन WooCommerce स्टोर मालिकों को पंजीकरण को कम करने में मदद "
"करता है और ग्राहकों को उनके ईमेल पते को सत्यापित करने के लिए उनके खाते में "
"चेकआउट करने से पहले या जब वे आपके स्टोर पर चेकआउट कर सकते हैं, तो स्पैम की "
"आवश्यकता होती है।"

#: includes/cev-pro-signup-verification.php:503
msgid ""
"The OTP you entered is incorrect. Please check your email and try again."
msgstr ""
"आपके द्वारा दर्ज किया गया OTP गलत है। कृपया अपना ईमेल जांचें और पुनः प्रयास "
"करें।"

#: includes/customizer/cev-customizer-options.php:82
#: includes/customizer/cev-customizer-options.php:83
#| msgid ""
#| "To complete your order on {site_title}, please confirm your email address."
#| " This ensures we have the right email in case we need to contact you.<p>"
#| "Your verification code: {cev_user_verification_pin}</p><p>Or, verify your "
#| "account clicking on the button below:</p>{cev_user_verification_link}"
msgid ""
"To complete your order on {site_title}, please confirm your email address. "
"This ensures we have the right email in case we need to contact you.<p>Your "
"verification code: {cev_user_verification_pin}</p><p>Or, verify your account "
"clicking on the button below:</p>"
msgstr ""
"{site_title} पर अपना ऑर्डर पूरा करने के लिए, कृपया अपने ईमेल पते की पुष्टि "
"करें। यह सुनिश्चित करता है कि यदि हमें आपसे संपर्क करने की आवश्यकता हो तो "
"हमारे पास सही ईमेल है।<p>आपका सत्यापन कोड: {cev_user_verification_pin}</p><p>"
"या, नीचे दिए गए बटन पर क्लिक करके अपना खाता सत्यापित करें:</p>"
"{cev_user_verification_link}"

#: includes/class-wc-customer-email-verification-admin.php:582
#: includes/class-cev-pro-endpoints.php:96
#| msgid "Too many attempts, please contact us</a> for further assistance"
msgid "Too many attempts, please contact us for further assistance"
msgstr "बहुत सारे प्रयास, कृपया आगे सहायता के लिए हमसे संपर्क करें"

#: includes/class-wc-customer-email-verification-email-common.php:267
#: includes/class-wc-customer-email-verification-email-common.php:446
#: includes/class-wc-customer-email-verification-email-common.php:455
#: includes/class-wc-customer-email-verification-email-common.php:462
msgid "Try Again"
msgstr "पुनः प्रयास करें"

#: includes/views/cev_signup_popup.php:3
#: includes/views/front/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_page.php:7
#: includes/customizer/preview/preview_cev_popup_login_auth.php:7
msgid "Try again"
msgstr "पुनः प्रयास करें"

#: includes/class-wc-customer-email-verification-admin.php:1303
msgid "Un-verify email"
msgstr "ईमेल को अन-वेरीफाई करें"

#: includes/class-wc-customer-email-verification-admin.php:640
msgid "Unrecognized Login Conditions:"
msgstr "अपरिचित लॉगिन शर्तें:"

#: includes/class-wc-customer-email-verification-admin.php:307
#: includes/class-wc-customer-email-verification-admin.php:385
#: includes/class-wc-customer-email-verification-admin.php:389
msgid "Unverified Users"
msgstr "असत्यापित उपयोगकर्ता"

#: includes/class-wc-customer-email-verification-admin.php:1195
#: includes/class-wc-customer-email-verification-admin.php:1270
msgid "Unverify"
msgstr "असत्यापित करें"

#: includes/class-wc-customer-email-verification-email-common.php:243
msgid "User display name"
msgstr "उपयोगकर्ता प्रदर्शन नाम"

#: includes/class-wc-customer-email-verification-email-common.php:247
msgid "User email"
msgstr "उपयोगकर्ता ईमेल"

#: includes/class-wc-customer-email-verification-email-common.php:239
msgid "User login"
msgstr "उपयोगकर्ता लॉगिन"

#: includes/class-wc-customer-email-verification-admin.php:1669
msgid "User unverified."
msgstr "उपयोगकर्ता लॉगिन"

#: includes/class-wc-customer-email-verification-admin.php:1662
msgid "User verified successfully."
msgstr "उपयोगकर्ता सफलतापूर्वक सत्यापित किया गया।"

#: includes/customizer/cev-customizer-options.php:493
#: includes/customizer/cev-customizer-options.php:496
#| msgid "Verification button"
msgid "Verification Button Text"
msgstr "सत्यापन बटन"

#: customer-email-verification.php:333 includes/cev-pro-email-settings.php:1131
#: includes/cev-pro-email-settings.php:1148
#: includes/class-cev-pro-endpoints.php:109
#: includes/views/verify_checkout_guest_user.php:134
#: includes/views/cev_admin_endpoint_popup_template.php:77
#: includes/views/email_verification_popup.php:96
#: includes/views/front/preview_cev_popup_page.php:86
#: includes/customizer/preview/verify_checkout_guest_user.php:133
#: includes/customizer/preview/preview_cev_popup_page.php:89
#: includes/customizer/preview/preview_cev_popup_login_auth.php:86
msgid "Verification code does not match"
msgstr "सत्यापन कोड मेल नहीं खाता है"

#: includes/cev-pro-signup-verification.php:138
msgid "Verification email has been sent."
msgstr "सत्यापन ईमेल भेज दिया गया है."

#: includes/class-wc-customer-email-verification-admin.php:570
#| msgid "Verification email resend limit"
msgid "Verification Email Resend Limit"
msgstr "सत्यापन ईमेल पुनः भेजने की सीमा"

#. %s: Number of users to whom verification emails were sent
#: includes/class-wc-customer-email-verification-admin.php:1549
#, php-format
#| msgid "Varification email sent to %s user."
#| msgid_plural "Varification email sent to %s users."
msgid "Verification email sent to %s user."
msgid_plural "Verification email sent to %s users."
msgstr[0] "%s उपयोक्ता को सत्यापन ईमेल भेजा गया."
msgstr[1] "%s उपयोक्ताओं को सत्यापन ईमेल भेजा गया."

#: includes/class-wc-customer-email-verification-admin.php:1655
msgid "Verification email successfully sent."
msgstr "सत्यापन ईमेल सफलतापूर्वक भेजा गया।"

#: includes/class-wc-customer-email-verification-email-common.php:251
msgid "Verification Link"
msgstr "सत्यापन लिंक"

#: includes/customizer/cev-customizer-options.php:724
#: includes/customizer/cev-customizer-options.php:727
#: includes/customizer/cev-customizer-options.php:737
#: includes/customizer/cev-customizer-options.php:740
#: includes/customizer/cev-customizer-options.php:778
#: includes/customizer/cev-customizer-options.php:781
msgid "Verification Message"
msgstr "सत्यापन संदेश"

#: includes/cev-pro-email-settings.php:650
#: includes/class-wc-customer-email-verification-email-common.php:259
msgid "Verification Pin"
msgstr "सत्यापन पिन"

#. %s: Number of users whose verification status was updated
#: includes/class-wc-customer-email-verification-admin.php:1534
#, php-format
#| msgid "Verification Status updated for %s user."
#| msgid_plural "Verification Status updated for %s users."
msgid "Verification status updated for %s user."
msgid_plural "Verification status updated for %s users."
msgstr[0] "%s उपयोक्ता के लिए सत्यापन स्थिति अद्यतन की गई."
msgstr[1] "%s उपयोक्ताओं के लिए सत्यापन स्थिति अपडेट की गई।"

#: includes/customizer/cev-customizer-options.php:479
#: includes/customizer/cev-customizer-options.php:482
msgid "Verification Your Email Button Text"
msgstr "अपना ईमेल बटन टेक्स्ट सत्यापित करें"

#: includes/class-wc-customer-email-verification-admin.php:1194
#: includes/class-wc-customer-email-verification-admin.php:1266
msgid "Verified"
msgstr "सत्यापित"

#: customer-email-verification.php:334 includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:747
#: includes/cev-pro-email-settings.php:1132
#: includes/cev-pro-email-settings.php:1149
#: includes/class-cev-pro-endpoints.php:110
#: includes/views/cev_signup_popup.php:72
msgid "Verify"
msgstr "सत्यापित करें"

#: includes/views/verify_checkout_guest_user.php:141
#: includes/views/cev_admin_endpoint_popup_template.php:92
#: includes/views/email_verification_popup.php:111
#: includes/views/cev_login_authentication_popup_template.php:92
#: includes/customizer/cev-customizer-options.php:114
#: includes/customizer/cev-customizer-options.php:118
#: includes/customizer/cev-customizer-options.php:120
#: includes/views/front/preview_cev_popup_page.php:94
#: includes/customizer/preview/verify_checkout_guest_user.php:140
#: includes/customizer/preview/preview_cev_popup_page.php:97
#: includes/customizer/preview/preview_cev_popup_login_auth.php:94
msgid "Verify Code"
msgstr "कोड सत्यापित करें"

#: includes/class-wc-customer-email-verification-admin.php:1289
msgid "Verify email manually"
msgstr "ईमेल को मैन्युअल रूप से सत्यापित करें"

#: includes/views/verify_checkout_guest_user.php:28
#: includes/views/cev_admin_endpoint_popup_template.php:26
#: includes/views/email_verification_popup.php:45
#: includes/views/cev_login_authentication_popup_template.php:26
#: includes/views/cev_signup_popup.php:44
#: includes/customizer/cev-customizer-options.php:108
#: includes/customizer/cev-customizer-options.php:111
#: includes/customizer/cev-customizer-options.php:115
#: includes/views/front/preview_cev_popup_page.php:39
#: includes/customizer/preview/verify_checkout_guest_user.php:29
#: includes/customizer/preview/preview_cev_popup_page.php:40
#: includes/customizer/preview/preview_cev_popup_login_auth.php:39
msgid "Verify its you."
msgstr "इसका सत्यापन करें।"

#: includes/class-wc-customer-email-verification-admin.php:1457
msgid "Verify users email"
msgstr "उपयोगकर्ता ईमेल सत्यापित करें"

#: includes/cev-pro-email-settings.php:678
#: includes/cev-pro-email-settings.php:680
#: includes/views/verify_checkout_guest_user.php:79
#: includes/customizer/cev-customizer-options.php:69
#: includes/customizer/cev-customizer-options.php:119
#: includes/customizer/preview/verify_checkout_guest_user.php:79
msgid "Verify Your Email"
msgstr "अपना ईमेल सत्यापित करें"

#: includes/cev-pro-email-settings.php:959
#: includes/cev-pro-email-settings.php:961
#| msgid "Verify your email"
msgid "Verify your Email"
msgstr "अपना ई मेल सत्यापित करें"

#: includes/cev-pro-email-settings.php:737
#: includes/customizer/cev-customizer-options.php:75
#: includes/customizer/cev-customizer-options.php:76
msgid "Verify Your Email Address"
msgstr "अपने ईमेल पते की पुष्टि करें"

#: customer-email-verification.php:331 includes/class-cev-pro-endpoints.php:107
msgid "We sent a verification code to your email"
msgstr "हमने आपके ईमेल पर एक सत्यापन कोड भेजा है"

#: includes/customizer/cev-customizer-options.php:109
#: includes/customizer/cev-customizer-options.php:112
msgid ""
"We sent verification code to  {customer_email}. To verify your email address,"
" please check your inbox and enter the code below."
msgstr ""
"हमने {customer_email} को सत्यापन कोड भेजा है। अपना ईमेल पता सत्यापित करने के "
"लिए, कृपया अपना इनबॉक्स देखें और नीचे दिया गया कोड दर्ज करें।"

#. %s: search send verification code
#: includes/views/verify_checkout_guest_user.php:96
#: includes/customizer/preview/verify_checkout_guest_user.php:95
#, php-format
msgid ""
"We sent verification code to <span>%s</span>. To verify your email address, "
"please check your inbox and enter the code below."
msgstr ""
"हमने सत्यापन कोड <span>%s</span> को भेजा है। अपना ईमेल पता सत्यापित करने के "
"लिए, कृपया अपना इनबॉक्स जांचें और नीचे दिया गया कोड दर्ज करें।"

#. %s: search send verification code
#. %s: search customer email
#: includes/views/cev_admin_endpoint_popup_template.php:38
#: includes/views/email_verification_popup.php:57
#: includes/views/cev_login_authentication_popup_template.php:38
#: includes/views/front/preview_cev_popup_page.php:51
#: includes/customizer/preview/preview_cev_popup_page.php:52
#: includes/customizer/preview/preview_cev_popup_login_auth.php:51
#, php-format
msgid ""
"We sent verification code to <strong>%s</strong>. To verify your email "
"address, please check your inbox and enter the code below."
msgstr ""
"हमने सत्यापन कोड% s को भेज दिया है। अपना ईमेल पता सत्यापित करने के लिए, "
"कृपया अपना इनबॉक्स देखें और नीचे दिया गया कोड दर्ज करें।"

#: includes/views/cev_signup_popup.php:51
msgid ""
"We sent verification code. To verify your email address, please check your "
"inbox and enter the code below."
msgstr ""
"हमने सत्यापन कोड भेजा है। अपना ईमेल पता सत्यापित करने के लिए, कृपया अपना "
"इनबॉक्स देखें और नीचे दिया गया कोड दर्ज करें।"

#: includes/customizer/cev-customizer-options.php:215
msgid "Widget Background Color"
msgstr "विजेट पृष्ठभूमि रंग"

#: includes/customizer/cev-customizer-options.php:437
#: includes/customizer/cev-customizer-options.php:440
msgid "Widget Content"
msgstr "विजेट सामग्री"

#: includes/customizer/cev-customizer-options.php:599
msgid "Widget Header"
msgstr "विजेट हैडर"

#: customer-email-verification.php:345
#: includes/cev-pro-signup-verification.php:57
msgid "You can resend the code in"
msgstr "आप कोड पुनः भेज सकते हैं"

#: includes/cev-pro-email-settings.php:896
#: includes/customizer/cev-customizer-options.php:77
msgid "You recently changed the email address {site_title}"
msgstr "आपने हाल ही में ईमेल पता {site_title} बदल दिया है"

#: includes/cev-pro-email-settings.php:824
#: includes/class-wc-customer-email-verification-admin.php:593
#: includes/class-cev-pro-endpoints.php:91
msgid "Your email is verified!"
msgstr "आपका ईमेल सत्यापित है!"

#. Author of the plugin
msgid "zorem"
msgstr "ज़ोरेम"
